Welcome to mirror list, hosted at ThFree Co, Russian Federation.

git.blender.org/blender.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSergey Sharybin <sergey.vfx@gmail.com>2012-05-10 15:17:15 +0400
committerSergey Sharybin <sergey.vfx@gmail.com>2012-05-10 15:17:15 +0400
commit4bf0e61de2168a97d369f35b6e14dfaaae37c43b (patch)
treeab3e99cfb61afbeb5300e908f3e1acfc28ef9f08 /extern/carve
parentcc5f18693f061aa1506e720a01d7baeb194f6ada (diff)
Style cleanup: use 2 spaces for indentation in bundle scripts
Diffstat (limited to 'extern/carve')
-rwxr-xr-xextern/carve/bundle.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/extern/carve/bundle.sh b/extern/carve/bundle.sh
index 74f14e10723..63d32a5993d 100755
--- a/extern/carve/bundle.sh
+++ b/extern/carve/bundle.sh
@@ -1,10 +1,10 @@
#!/bin/sh
if [ "x$1" = "x--i-really-know-what-im-doing" ] ; then
- echo Proceeding as requested by command line ...
+ echo Proceeding as requested by command line ...
else
- echo "*** Please run again with --i-really-know-what-im-doing ..."
- exit 1
+ echo "*** Please run again with --i-really-know-what-im-doing ..."
+ exit 1
fi
tmp=`mktemp -d`